
Figure - Bug #115078
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】一级列表下方的内容显示问题
2023-01-04 17:09 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-04

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Reproducibility: Every time Fixed Version: 2023-01-05

Test Type: IT Root cause: 已移除功能的描述未删除。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置

2、查看一级列表下方的内容显示

【预期结果】

2、仅显示目前设备具有的功能

【实际结果】

2、一些已裁剪的功能仍然显示

History

#1 - 2023-01-05 15:13 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_C sample_20230113

#2 - 2023-01-05 19:46 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-05

- Root cause set to 已移除功能的描述未删除。

■ Current conclusion

已处理。

■ My analysis

已移除功能的描述未删除，同步删除已移除功能的描述。

■ Next action

测试验证。
#3 - 2023-01-06 11:15 - CD TEST-方永红

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

1.6

验证通过

#4 - 2023-01-06 11:15 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-01-06 11:15 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
